package com.weilab.biology.mapper;

import com.weilab.biology.core.data.po.AppConfig;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 应用配置信息 Mapper 接口
 * </p>
 *
 * @author
 * @since 2023-05-05
 */
@Mapper
public interface AppConfigMapper extends BaseMapper<AppConfig> {

    AppConfig getAppConfigByAppName(@Param("appName") String appName);

}
