package com.weilab.biology.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.weilab.biology.core.data.po.Job;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * Created by skyyemperor on 2021-09-19
 * Description :
 */
@Mapper
public interface JobMapper extends BaseMapper<Job> {

    List<Job> selectRunningJobs(@Param("appId") Integer appId);

    List<Job> selectWaitingJobs(@Param("appId") Integer appId, @Param("size") Integer size);

    List<Job> selectJobListByPage(@Param("appId") Integer appId,
                                  @Param("type") Integer type,
                                  @Param("filterCreating") Boolean filterCreating,
                                  @Param("offset") Integer offset,
                                  @Param("count") Integer count);

}